html, body {
	background-color: #fef;
	font-family: "century gothic", tahoma, sans-serif;
	font-size: 1.2em;
	color: #000;
	padding: 0;
	margin: 0;
}

.warning, .information, .success, .hint {
	font-weight: bold;
	margin: 20px;
	padding: 15px 20px 20px;
}

div.warning {
	border: 1px solid #600;
	background-color: #fcc;
	color: #600;
}
div.warning p::before {
	content: 'Warning: ';
}
tr.warning td {
	background-color: #fcc;
}

div.information {
	border: 1px solid #006;
	background-color: #ccf;
	color: #006;
}
div.information p::before {
	content: 'Information: ';
}
tr.information td {
	background-color: #ccf;
}

div.success {
	border: 1px solid #060;
	background-color: #cfc;
	color: #060;
}
div.success p::before {
	content: 'Success: ';
}
tr.success td {
	background-color: #cfc;
}

div.hint {
	border: 1px solid #660;
	background-color: #ffc;
	color: #660;
}
div.hint p::before {
	content: 'Hint: ';
}
tr.hint td {
	background-color: #ffc;
}

#team_details p {
	font-weight: bold;
}

footer {
	background-color: #939;
	color: #fff;
	margin: 10px 0 0;
	padding: 5px 10px;
}

footer a {
	color: #fff;
}

footer ul {
	margin: 0;
	padding: 0;
}

footer li {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0 5px 0 0;
}

h1, h2 {
	margin: 0;
}
h1 {
	background-color: #939;
	font-size: 100%;
	font-weight: bold;
	color: #fff;
	padding: 5px 10px;
}
h2 {
	display: block;
	font-size: 100%;
	font-weight: bold;
	margin: 0;
	padding: 10px 10px 0;
}

p, table {
	display: block;
	margin: 0;
	padding: 5px 10px 0;
}

fieldset {
	border: 2px solid #939;
	margin: 5px 10px 0;
	padding: 5px;
}

table {
	border-collapse: collapse;
}

th, td {
	border: 2px solid #939;
	font-size: 80%;
	padding: 3px 5px;
	text-align: left;
}

th {
	background-color: #939;
	color: #fff;
}

td.number {
	text-align: right;
}

tfoot td {
	font-weight: bold;
}

label, input, button {
	display: block;
	margin: 5px 10px;
}

label {
	font-weight: bold;
}

input[type="text"], input[type="password"] {
	font-size: 120%;
	padding: 2px 5px;
	width: calc(100% - 30px);
}

button {
	background-color: #c6c;
	color: #fff;
	font-size: 120%;
	font-weight: bold;
	margin: 5px 10px;
	padding: 5px;
	width: calc(100% - 20px);
}

hr {
	border: 2px solid #939;
	margin: 5px 10px;
}